Skip to content
Firecrawl Docsv2
Firecrawl Docs
Interact Endpoints

Delete Interact Session

DELETE/interact/{sessionId}

Destroy a standalone Interact session and release its resources.

Headers

HeaderValue
AuthorizationBearer <API_KEY>

Path Parameters

ParameterTypeRequiredDescription
sessionIdstringYesThe Interact session ID to destroy

Response

FieldTypeDescription
successbooleanWhether the session was successfully destroyed

Example Request

curl -X DELETE "https://api.firecrawl.dev/v2/interact/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"

Example Response

{
  "success": true
}

Are you an AI agent that needs a Firecrawl API key? See firecrawl.dev/agent-onboarding/SKILL.md for automated onboarding instructions.

Was this page helpful?Suggest editsRaise issue